Subject: Re: Anal incontinence?

From: [email-masked] (Paul Iannone)
Date: 29 Jul 1995 05:26:11 GMT

In message ID <[email-masked]> on 7/28/95, smiller wrote:

: I have a question to pose:  Are there any herbs to help the condition
: of anal incontinence.  My 11-year-old nephew has suffered from this for
: quite a few years.  It's as if he constantly has diarrhea.  My sister
: in law took him to the doctor, who gave him pills for the condition. 
: She threw them away, saying "they smelled bad."  I disagree with her
: decision, needless to say. 

Loose stools with incontinence is the sign of severely weak digestion. Such a
child should consume only warm food, no fruit or fruit juice, no desserts
with meals, no sodas, no skipped, delayed, or rushed meals. 

Herbally, one effective herb is charred kudzu root (available in Japanese
sections of groceries).

- sent via an evaluation copy of BulkRate (unregistered).
--